View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000937Ecere SDKtarballpublic2013-06-11 01:022013-08-08 23:20
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000937: Don't attempt to run UPX on Win64
DescriptionThis would save the user from seeing the annoying/confusing:

upx: obj\release.win32\extract.exe: CantPackException: can't pack new-exe

(As previous reported in the forums http://ecere.com/forums/viewtopic.php?f=2&t=363 [^] )
Additional InformationUPX does not support compressing 64 bit executable yet.
Skip running UPX if building for that platform.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000218new Be a bit more noob proof 

-  Notes
(0000984)
jerome (administrator)
2013-08-08 23:20

Fixed by https://github.com/ecere/ecere-sdk/commit/9b2b296033c3b987d6a63d44ba01ae340d824200 [^]

- Issue History
Date Modified Username Field Change
2013-06-11 01:02 jerome New Issue
2013-06-11 01:02 jerome Relationship added related to 0000218
2013-08-07 02:35 jerome Assigned To => jerome
2013-08-07 02:35 jerome Status new => assigned
2013-08-07 02:35 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 23:20 jerome Status assigned => closed
2013-08-08 23:20 jerome Note Added: 0000984
2013-08-08 23:20 jerome Resolution open => fixed
2013-08-08 23:20 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker